Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Διακόπτης
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS748TPS-100NAS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Gigabit Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Wi-Fi
Όχι
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση Ινού
LC
Σημεία Σύνδεσης Fibre Channel
4
Μέγιστο εύρος ζώνης θύρας
96 Gbit/s
Διάρκεια καθυστέρησης
3 ms
Συχνότητα εισόδου
50 - 60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
143890 Ώρες
Ασφάλεια
CE, CUL 60950 /EN 60950, CB, CCC
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργικό ύψος
0 - 3000 m
Τάση εισόδου
100 - 240 V
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
43 dB
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Ηλεκτρομαγνητική συμβατότητα
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Αριθμός γραμμών
4
Πλήρης διπλό côté εκτύπωση
Ναι
Αποθήκευση πακέτου
Συμπεριλαμβanόμενα καλώδια
HDMI
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS748TPS
GTIN EAN UPC
0606449061116,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
GS748TPS
Σειρά προϊόντος
Ημερομηνία προσθήκης στο σύστημα
2011-03-11
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS748TPS-100NAS
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Υποστήριξη multicast
Ναι
Μέθοδος επαλήθευσης
IEEE 802.1x
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Διακόπτης